{
  "Type": "Microsoft.SharePoint.WebPartPages.ScriptEditorWebPart, Microsoft.SharePoint, Version=15.0.0.0, Culture=neutral, PublicKeyToken=71e9bce111e9429c",
  "Title": "Pages I must read",
  "Description": "",
  "Content": "<div wizdom365-manual-mustread></div>",
  "Group": "Wizdom",
  "QuickAddGroups": [ "Wizdom365" ]
}
